﻿.dt-style-picker-wrapper
{
    right:0px !important;
    left:unset !important;

}
.dt-sc-toggle-frame-set {
    direction:rtl;
}
.submenunew2 {
    position: absolute;
    right: auto !important;
    left: 10px !important;
    top: 8px;
    font-family: 'FF Shamel Family Sans One Book'  !important
}
.industify_fn_toppanel .info a {
    font-family: 'FF Shamel Family Sans One Book' !important
}
.title_holder h3:after {
    /*display: contents;*/
    left: 0px !important;
    right: 58px;
}
/*@media (max-width: 1000px) and (orientation: landscape) {
    .industify_fn_rightsidebar {
        float: right;
    }
}*/
    .hrremove {
        height: auto !important;
        min-height: auto !important;
        line-height: unset !important;
        font-size: 20px !important
    }

    .service_list_as_function .title {
        padding: 20px 30px 12px 30px !important;
    }

    .video, .discover {
        padding: 0px 20px;
    }

    .h3 {
        background-size: 54px;
        padding-right: 60px !important;
        padding-right: unset;
        background-repeat: no-repeat;
        background-image: url('/assets/JODDB_html/img/star.png');
        background-position: right top !important;
    }

    .fn_cs_hero_header .discover {
        padding: 14px 36px !important;
    }


    .fn_cs_hero_header h3 {
        min-height: 74px;
    }

    .h3::after {
        content: '';
        position: absolute;
        bottom: 0px;
        right: 0px;
        left: unset;
        width: 150px;
        height: 2px;
        background-color: #897249;
    }

    .contact_right {
        padding-right: 20px;
    }

    .industify_fn_pagetitle h3, .fn_cs_about .leftpart h3.title {
        background-repeat: no-repeat;
        background-image: url('/assets/JODDB_html/img/star.png');
        background-size: 5%;
        background-position: right top;
        padding-right: 70px !important;
    }

    .industify_fn_breadcrumbs ul li {
        float: right;
    }

    .industify_fn_header .menu_nav ul {
        display: block;
        margin-right: -35px;
    }

    .industify_fn_header .vert_nav > li {
        margin-right: 32px;
        margin-left: 32px;
        float: right !important;
    }

    .industify_fn_header .toll_free_lang {
        padding-right: 60px !important;
        margin-right: auto !important;
        padding-left: 0;
        margin-left: 0;
    }

    .industify_fn_header .vert_nav > li > ul {
        right: -30px;
    }


    .industify_fn_leftsidebar {
        width: unset !important;
        float: right !important;
        /*padding-left:300px;*/
    }



    .industify_fn_rightsidebar {
        float: right !important;
    }

    .fn_cs_hero_header .content_holder {
        width: 100%;
        float: right;
        clear: both;
        position: relative;
        z-index: 5;
        padding: 200px 0;
    }

    .ng-binding {
        direction: rtl;
        text-align: right !important;
    }

    .fn_cs_lightgallery {
        direction: rtl;
        text-align: right !important;
    }

    .service_list_as_function {
        direction: rtl;
        text-align: right !important;
    }



        .service_list_as_function .title:after {
            content: '';
            position: absolute;
            right: 30px !important;
            left: unset !important;
            top: 100%;
            border: 15px solid transparent;
            border-top-width: 13px;
            border-top-color: rgba(255,255,255,.1);
        }

    .industify_fn_service_list .item_in {
        float: right;
        width: 100%;
        clear: both;
        box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
        border-radius: 5px;
        min-height: 220px;
        position: relative;
        padding: 35px 282px 73px 13px;
    }

    .industify_fn_service_list .img_holder {
        width: 220px;
        height: 220px;
        position: absolute;
        right: 40px;
        top: -40px;
    }

    .industify_fn_service_list .title {
        width: 100%;
        float: right;
        clear: both;
        text-align: right;
    }

    .industify_fn_service_list .read_more {
        position: absolute;
        left: 36px !important;
        right: unset !important;
        bottom: 0px;
        max-width: 100%;
    }


        .industify_fn_service_list .read_more a::after {
            border-top: 40.5px solid transparent;
            border-left: 33px solid #333;
            content: '';
            position: absolute;
            left: 100%;
            bottom: 0px;
            transition: all .3s ease;
            border-right: unset !important;
            right: unset;
        }

        
    .Product_ReadMore {
        position: absolute;
        left: 166.2px !important;
        top: 2.3px !important;
        z-index: 100;
        width: unset !important;
        right: unset !important;
    }

    .industify_fn_service_list .read_more a {
        padding: 0px 45px 0px 28px !important;
        border-bottom-right-radius: unset !important;
        border-bottom-left-radius: 5px;
    }
@media (max-width:375px) {
    .Product_ReadMore {
        left: 122.2px !important;
    }

    title_holder read_more a {
        font-size: 8px !important;
    }
}
    .industify_fn_service_list .read_more {
        position: absolute;
        left: 0px !important;
        right: unset !important;
        bottom: 0px;
        max-width: 100%;
    }

    .service_list_as_function .list_holder {
        width: 97% !important;
    }

    .staricon {
        position: absolute;
        top: 7px;
        width: 58px;
        right: -10px;
        left: unset !important
    }


.fn_cs_services_classic .list {
    width: 100%;
    float: left;
    clear: both;
    direction: rtl !important;
}

